<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_100-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hollywoodleikarinn</w>
  <w>og</w>
  <w>Óskarsverðlaunahafinn</w>
  <w>Ernst</w>
  <w>Borgnine</w>
  <w>er</w>
  <w>látinn</w>
  <w>95</w>
  <w>ára</w>
  <w>að</w>
  <w>aldri</w>
  <c>.</c>
</s>
<s n="2">
  <w>Dánarmein</w>
  <w>hans</w>
  <w>var</w>
  <w>nýrnabilun</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hann</w>
  <w>á</w>
  <w>að</w>
  <w>baki</w>
  <w>hlutverk</w>
  <w>í</w>
  <revision id="1">
    <original><w>fjölda</w><w>mynda</w></original>
    <corrected><w>fjölmörgum</w><w>kvikmyndum</w></corrected>
      <errors>
        <error xtype="wording" idx="1-1" eid="0" />
        <error xtype="wording" idx="1-2" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="2">
    <original><w>sjónvarpsþátta</w></original>
    <corrected><w>sjónvarpsþáttum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>Óskarinn</w>
  <w>fékk</w>
  <w>hann</w>
  <w>fyrir</w>
  <w>túlkun</w>
  <w>sína</w>
  <w>á</w>
  <w>feimnum</w>
  <w>slátrara</w>
  <w>í</w>
  <w>myndinni</w>
  <w>Marty</w>
  <w>árið 1955</w>
  <c>.</c>
</s>
<s n="4">
  <w>Meðal</w>
  <w>þekktari</w>
  <w>mynda</w>
  <w>sem</w>
  <w>Borgnine</w>
  <w>lék</w>
  <w>í</w>
  <w>á</w>
  <w>síðari</w>
  <w>tímum</w>
  <w>má</w>
  <w>nefna</w>
  <w>The</w>
  <w>Wild</w>
  <w>Bunch</w>
  <w>og</w>
  <w>The</w>
  <w>Dirty</w>
  <w>Dozen</w>
  <c>.</c>
</s>
<s n="5">
  <w>Borgnine</w>
  <w>var</w>
  <w>sjóliði</w>
  <w>í</w>
  <w>bandaríska</w>
  <w>flotanum</w>
  <w>áður</w>
  <w>en</w>
  <w>hann</w>
  <w>hóf</w>
  <w>leiklistarferil</w>
  <w>sinn</w>
  <w>árið 1951</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <w>giftist</w>
  <w>fimm</w>
  <w>sinnum</w>
  <w>á</w>
  <w>ævinni</w>
  <w>og</w>
  <w>lætur</w>
  <w>eftir</w>
  <w>sig</w>
  <w>fjögur</w>
  <w>börn</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
